.fontyourface-189 { font-family: 'Arvo'; font-style: normal; font-weight: 700; }
.fontyourface-187 { font-family: 'Arvo'; font-style: normal; font-weight: normal; }
.fontyourface-1215 { font-family: 'Open Sans'; font-style: normal; font-weight: 300; }
.fontyourface-1222 { font-family: 'Open Sans'; font-style: italic; font-weight: 300; }
.fontyourface-1243 { font-family: 'Open Sans'; font-style: normal; font-weight: 600; }
.fontyourface-1250 { font-family: 'Open Sans'; font-style: italic; font-weight: 600; }
.fontyourface-1257 { font-family: 'Open Sans'; font-style: normal; font-weight: 700; }
.fontyourface-1264 { font-family: 'Open Sans'; font-style: italic; font-weight: 700; }
